## lua-say 1.3-1

=== debian/changelog ===
lua-say (1.3-1-4ubuntu1) groovy; urgency=medium

  * d/t/control: add allow-stderr restriction. It fixes an autopkgtest
    regression. This delta should be dropped as soon as the debhelper
    compatibility level is bumped to something greater than 9.

 -- Lucas Kanashiro <kanashiro@ubuntu.com>  Fri, 11 Sep 2020 09:45:56 -0300

lua-say (1.3-1-4) unstable; urgency=medium

  * Add lua-busted to test dependencies, so tests pass on CI

 -- Jason Pleau <jason@jpleau.ca>  Mon, 25 Jul 2016 11:08:28 -0400

lua-say (1.3-1-3) unstable; urgency=medium

  * Enable tests: add lua-busted to build dependencies

 -- Jason Pleau <jason@jpleau.ca>  Sun, 24 Jul 2016 00:25:32 -0400

lua-say (1.3-1-2) unstable; urgency=medium

  * Add support for lua5.3
  * Remove the lua-say-dev package: lua-only packages don't need a -dev
    package.
  * Update Standards-Version to 3.9.8: no changes needed
  * update debian/copyright

 -- Jason Pleau <jason@jpleau.ca>  Tue, 03 May 2016 20:32:50 -0400

lua-say (1.3-1-1) unstable; urgency=medium

  * Initial release (Closes: #783215)

 -- Jason Pleau <jason@jpleau.ca>  Wed, 22 Apr 2015 19:14:31 -0400
