=== debian/control ===
Source: lua-say
Section: interpreters
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Jason Pleau <jason@jpleau.ca>
Build-Depends: debhelper (>= 9), dh-lua, lua-busted
Standards-Version: 3.9.8
Homepage: https://github.com/Olivine-Labs/say
Vcs-Git: git://anonscm.debian.org/pkg-lua/lua-say.git
Vcs-Browser: http://anonscm.debian.org/cgit/pkg-lua/lua-say.git

Package: lua-say
Architecture: all
Depends: ${misc:Depends}
Provides: ${lua:Provides}
XB-Lua-Versions: ${lua:Versions}
Description: Lua string hashing/indexing library
 say is a simple string key/value store for i18n or any other case where you
 want namespaced strings.
