=== debian/tests/control ===
Tests: dh-lua-tests
# For the allow-stderr restriction check LP #1895296
Restrictions: rw-build-tree, allow-stderr
Depends: @, dh-lua, lua-busted
