## lua-say 1.4.1

=== debian/changelog ===
lua-say (1.4.1-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 14 Dec 2022 02:07:01 +0000

lua-say (1.4.1-1) unstable; urgency=medium

  * project moved to https://github.com/lunarmodules/say
  * New upstream version 1.4.1
  * lua code in src/say now

 -- Victor Seva <vseva@debian.org>  Tue, 06 Sep 2022 14:50:17 +0200

lua-say (1.3-1-8) unstable; urgency=medium

  * source upload, to allow migration to testing

 -- Victor Seva <vseva@debian.org>  Thu, 03 Mar 2022 15:01:42 +0100

lua-say (1.3-1-7) unstable; urgency=medium

  * binary upload (Closes: #1002770)

 -- Victor Seva <vseva@debian.org>  Tue, 11 Jan 2022 13:23:00 +0100

lua-say (1.3-1-6) unstable; urgency=medium

  [ Kim Alvefur ]
  * Enable Lua 5.4 support

  [ Victor Seva ]
  * Lua team as maintainer, me as uploader

 -- Victor Seva <vseva@debian.org>  Mon, 20 Dec 2021 12:04:08 +0100

lua-say (1.3-1-5) unstable; urgency=medium

  * Team upload.

  [ Helmut Grohne ]
  * Mark lua-say Multi-Arch: foreign. (Closes: #923662)

  [ Jason Pleau ]
  * Point Vcs-* fields to salsa.debian.org

  [ James McCoy ]
  * Build-Depend on debhelper-compat (= 13) (Closes: #970089)
  * Set Rules-Requires-Root=no
  * Annotate lua-busted Build-Depends with <!nocheck> profile
  * Declare compliance with Policy 4.5.1

 -- James McCoy <jamessan@debian.org>  Mon, 30 Nov 2020 21:54:16 -0500
