=== debian/control ===
Source: lua-say
Section: interpreters
Priority: optional
Maintainer: Debian Lua Team <pkg-lua-devel@lists.alioth.debian.org>
Uploaders:
 Victor Seva <vseva@debian.org>, Jason Pleau <jason@jpleau.ca>
Build-Depends:
 debhelper-compat (= 13),
 dh-lua,
 lua-busted <!nocheck>,
Rules-Requires-Root: no
Standards-Version: 4.6.0.1
Homepage: https://github.com/lunarmodules/say
Vcs-Git: https://salsa.debian.org/lua-team/lua-say.git
Vcs-Browser: https://salsa.debian.org/lua-team/lua-say

Package: lua-say
Architecture: all
Multi-Arch: foreign
Depends:
 ${misc:Depends},
Provides:
 ${lua:Provides},
XB-Lua-Versions: ${lua:Versions}
Description: Lua string hashing/indexing library
 say is a simple string key/value store for i18n or any other case where you
 want namespaced strings.
