=== debian/watch ===
version=3
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/lua-say-$1\.tar\.gz/ \
  https://github.com/lunarmodules/say/tags .*/v?(\d\S*)\.tar\.gz
